Bug 528859 - [abrt] crash detected in firefox-3.5.3-1.fc12
[abrt] crash detected in firefox-3.5.3-1.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nspr (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kai Engert (:kaie)
Fedora Extras Quality Assurance
abrt_hash:5415619cb3b48d799fa61802d3b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-14 01:37 EDT by Renich Bon Ciric
Modified: 2010-03-23 16:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-23 16:25:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.11 KB, text/plain)
2009-10-14 01:37 EDT, Renich Bon Ciric
no flags Details

  None (edit)
Description Renich Bon Ciric 2009-10-14 01:37:06 EDT
abrt detected a crash.


How to reproduce
-----
1. Try and add a contact at gmail's contact section


Comment
-----
I can't reproduce this... I hope the traceback helps!

Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/lib64/firefox-3.5.3/firefox 


component
-----
firefox


executable
-----
/usr/lib64/firefox-3.5.3/firefox


kernel
-----
2.6.31.1-56.fc12.x86_64


package
-----
firefox-3.5.3-1.fc12


reason
-----
Process was terminated by signal 11
Comment 1 Renich Bon Ciric 2009-10-14 01:37:10 EDT
Created attachment 364692 [details]
File: backtrace
Comment 2 Matěj Cepl 2009-10-14 10:06:08 EDT
Looks like crap in nspr, reassigning.
Comment 3 Bug Zapper 2009-11-16 08:38:47 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Kai Engert (:kaie) 2010-03-23 16:25:39 EDT
Sorry, there isn't any helpful data in the stack, because there wasn't debuginfo for the xulrunner package installed.

Note You need to log in before you can comment on or make changes to this bug.